View Issue Details

IDProjectCategoryView StatusLast Update
0017832mantisbtuipublic2015-04-05 10:33
ReportervboctorAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0dev 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017832: Send Reminders page layout is not right
Description

The controls are small and spread out and they don't utilize the space efficiently.

TagsNo tags attached.

Relationships

related to 0019575 closeddregad Fix layout of Send Reminders page 

Activities

syncguru

syncguru

2014-11-08 22:34

developer   ~0041812

Pull request: https://github.com/mantisbt/mantisbt/pull/545

Related Changesets

MantisBT: master 3ad885bf

2014-11-22 15:12:26

syncguru


Committer: vboctor Details Diff
Restyle the send reminder form

Fixes 0017832

Signed-off-by: Victor Boctor <victor@mantishub.net>
mod - bug_reminder_page.php Diff File
mod - css/default.css Diff File

MantisBT: master fd1bcd95

2015-04-05 10:14:47

dregad

Details Diff
Fix HTML/CSS for bug_reminder_page.php

This is a follow up on 3ad885bf2e362a4a4005d39ef4c1aa729b16c6cd which
did a minimal adjustment on the styling, continuing use of tables for
page layout.

The page now uses 1.3 standard div/CSS layout.

Issue 0017832, fixes 0019575
mod - bug_reminder_page.php Diff File
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2014-11-03 03:26 vboctor New Issue
2014-11-03 03:26 vboctor Status new => assigned
2014-11-03 03:26 vboctor Assigned To => syncguru
2014-11-08 22:34 syncguru Note Added: 0041812
2014-11-22 15:13 vboctor Changeset attached => MantisBT master 3ad885bf
2014-11-22 15:13 vboctor Assigned To syncguru => vboctor
2014-11-22 15:13 vboctor Status assigned => resolved
2014-11-22 15:13 vboctor Resolution open => fixed
2014-11-22 15:13 vboctor Fixed in Version => 1.3.0-beta.1
2014-11-22 15:15 vboctor Assigned To vboctor => syncguru
2014-12-08 00:33 vboctor Status resolved => closed
2015-04-05 10:25 dregad Relationship added related to 0019575
2015-04-05 10:33 dregad Changeset attached => MantisBT master fd1bcd95